Subject: [CCAMP] Network Assigned Upstream Label - Draft Update

From: Vishnu Pavan Beeram <[email-masked]>
Date: Mon, 14 Jul 2014 11:08:50 -0400

CCAMPers, Hi!

We published a new version of this draft earlier this month.
http://www.ietf.org/id/draft-beeram-ccamp-network-assigned-upstream-label-03.txt
.

We have tried to accommodate all the suggestions/requests that have been
made so far(except for the one regarding "longer labels" - this would be
added in due course of time). We have also re-arranged some of the sections
for better readability. Please do give this new version a read and let us
know if there are any new concerns/issues.

Regards,
-Pavan
(On behalf of the authors)